# EDL_API.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_EDL_API.hxx>`
`#include <Handle_EDL_Interpretor.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <EDL_Error.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Character.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`